Skip to main content
POST
/
api
/
2.0
/
visit_note_templates
Create Visit Note Template
curl --request POST \
  --url https://sandbox.elationemr.com/api/2.0/visit_note_templates/ \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "content": "<string>",
  "name": "<string>",
  "practice_created": 123
}
'
{
  "content": "<string>",
  "name": "<string>",
  "created_date": "2023-11-07T05:31:56Z",
  "deleted_date": "2023-11-07T05:31:56Z",
  "id": 123,
  "practice_created": 123
}

Documentation Index

Fetch the complete documentation index at: https://help.elationhealth.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json
content
string
required
name
string
required
Maximum string length: 50
practice_created
integer<int64> | null

Response

201 - application/json
content
string
required
name
string
required
Maximum string length: 50
created_date
string<date-time> | null
read-only
deleted_date
string<date-time> | null
read-only
id
integer
read-only
practice_created
integer<int64> | null